{
  "name": "yellow-test-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "react": "^16.3.2",
    "react-dom": "^16.3.2",
    "react-scripts": "1.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "bootstrap": "^4.1.0",
    "history": "^4.7.2",
    "moment": "^2.22.1",
    "prop-types": "^15.6.1",
    "react-loadable": "^5.3.1",
    "react-redux": "^5.0.7",
    "react-router": "^4.2.0",
    "react-router-dom": "^4.2.2",
    "react-router-redux": "^5.0.0-alpha.9",
    "reactstrap": "^5.0.0-beta.3",
    "redux": "^4.0.0",
    "redux-thunk": "^2.2.0"
  }
}
